mif( [ $9C >= 1 ]  )
 include( ..\includes\banktex.inc )
mif( [ $9C >= 0x100 ] )
smoothing(1)
Inst_7D
TexPoly( au        ; Front wall
      0  0  60
      4  0  1
      6  201  1
      2  201  60
       )
Inst_7D
TexPoly( au        ; Front wall
      1  0  60
      5  0  1
      7  201  1
      3  201  60
       )
smoothing(0)
mif( $bankend )
 SurfaceColor(02 f0)
 Poly( a 0 4 5 1 )
 Poly( a 2 6 7 3 )
mifend
melse
SurfaceColor( $9C f0 )
Poly( a 4 6 2 0 )
Poly(a 5 7 3 1 )
mifend
mifend
